@ECHO off 
cls 
color 0A 
ECHO ========================================================== 
pause
ECHO 程序运行中，请稍等。。。。。。 
regsvr32 /s VideoEdit.ocx mpgfiltr.ax QuickTime.ax RealMediaSplitter.ax viscomwave.dll